@charset "UTF-8";
/* basic layout */
/* 全体の設定
---------------------------------------------------------------------------*/
/* 基本設定
---------------------------------------------------------------------------*/
/* responsive */
/* サイズ */
/* flexbox */
/* フォント */
/* regular: 400, medium: 500, semibold: 600, bold: 700, black: 900 */
/* regular: 400, medium: 500, bold: 700, black: 900 */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* regular: 400 */
/* 色 */
/* グラデ背景色 */
/* 中央揃え */
/* objectfit */
/* ホバーアクション */
/* 角丸 */
/* ボタン */
/* ボタンの中のspan */
/* フォントサイズ */
/* 余白 */
/* 縦書き */
/* 内径 */
/* main.page
---------------------------------------------------------------------------*/
main.page {
  margin-bottom: 148px;
}
@media screen and (max-width: 1300px) {
  main.page {
    margin-bottom: 11.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  main.page {
    margin-bottom: 39.4666666667vw;
  }
}

/* pagetit
---------------------------------------------------------------------------*/
.pagetit {
  padding: 160px 0 54px;
  background: linear-gradient(238.33deg, rgba(190, 240, 255, 0.4) 12.56%, rgba(206, 225, 255, 0.4) 48.58%);
  margin-bottom: 24px;
}
@media screen and (max-width: 1300px) {
  .pagetit {
    margin-bottom: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .pagetit {
    margin-bottom: 6.4vw;
  }
}
@media screen and (max-width: 1300px) {
  .pagetit {
    padding: 12.3076923077vw 0 4.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .pagetit {
    padding: 32vw 0 14.4vw;
    margin-bottom: 21.3333333333vw;
  }
}
.pagetit-wrap {
  /* 1280 */
  width: 1240px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .pagetit-wrap {
    width: 95.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .pagetit-wrap {
    width: 89.3333333333vw;
  }
}
.pagetit-en {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 24px;
}
@media screen and (max-width: 1300px) {
  .pagetit-en {
    font-size: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .pagetit-en {
    font-size: 6.4vw;
  }
}
.pagetit-en {
  color: #004AAD;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 480px) {
  .pagetit-en {
    font-size: 4.8vw;
  }
}
.pagetit-ja {
  font-size: 36px;
}
@media screen and (max-width: 1300px) {
  .pagetit-ja {
    font-size: 2.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .pagetit-ja {
    font-size: 9.6vw;
  }
}
.pagetit-ja {
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .pagetit-ja {
    font-size: 7.4666666667vw;
  }
}

/* breadcrumb
---------------------------------------------------------------------------*/
.breadcrumb {
  /* 1080 */
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .breadcrumb {
    width: 84.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .breadcrumb {
    width: 89.3333333333vw;
  }
}
.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-bottom: 84px;
}
@media screen and (max-width: 1300px) {
  .breadcrumb {
    margin-bottom: 6.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .breadcrumb {
    margin-bottom: 22.4vw;
  }
}
@media screen and (max-width: 480px) {
  .breadcrumb {
    display: none;
  }
}
.breadcrumb li {
  font-size: 15px;
}
@media screen and (max-width: 1300px) {
  .breadcrumb li {
    font-size: 1.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .breadcrumb li {
    font-size: 4vw;
  }
}
.breadcrumb li + li {
  position: relative;
  padding-left: 20px;
  margin-left: 5px;
}
@media screen and (max-width: 1300px) {
  .breadcrumb li + li {
    padding-left: 1.5384615385vw;
  }
}
.breadcrumb li + li::before {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 15px;
  height: 15px;
  background-image: url(../img/cmn/breadcrumb-arw.png);
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 58%;
}
@media screen and (max-width: 1300px) {
  .breadcrumb li + li::before {
    width: 1.1538461538vw;
    height: 1.1538461538vw;
  }
}
.breadcrumb li a {
  color: #004AAD;
  text-decoration: underline;
}

/* pagecnts
---------------------------------------------------------------------------*/
.pagecnts {
  /* 980 */
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .pagecnts {
    width: 76.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .pagecnts {
    width: 89.3333333333vw;
  }
}

/* page-bdrttl
---------------------------------------------------------------------------*/
.page-bdrttl {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
}
@media screen and (max-width: 1300px) {
  .page-bdrttl {
    font-size: 2.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .page-bdrttl {
    font-size: 8.5333333333vw;
  }
}
.page-bdrttl {
  line-height: 1.6;
  padding-bottom: 14px;
}
@media screen and (max-width: 1300px) {
  .page-bdrttl {
    padding-bottom: 1.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .page-bdrttl {
    padding-bottom: 3.7333333333vw;
  }
}
.page-bdrttl {
  margin-bottom: 20px;
}
@media screen and (max-width: 1300px) {
  .page-bdrttl {
    margin-bottom: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .page-bdrttl {
    margin-bottom: 5.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .page-bdrttl {
    font-size: 6.9333333333vw;
  }
}
.page-bdrttl::after, .page-bdrttl::before {
  position: absolute;
  content: "";
  height: 3px;
  left: 0;
  bottom: 0;
  border-radius: 1.5px;
}
.page-bdrttl::before {
  width: 100%;
  background-color: #E7E6E6;
}
.page-bdrttl::after {
  width: 100px;
  background-color: #004AAD;
}

/* imgtx
---------------------------------------------------------------------------*/
.imgtx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 480px) {
  .imgtx {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .imgtx-tx {
    width: 100% !important;
  }
}
@media screen and (max-width: 480px) {
  .imgtx-img {
    width: 100% !important;
  }
}
@media screen and (max-width: 480px) {
  .imgtx-img.view-pc {
    display: none;
  }
}
.imgtx-img.view-sp {
  display: none;
}
@media screen and (max-width: 480px) {
  .imgtx-img.view-sp {
    display: block;
    margin: 1em 0;
  }
}
.imgtx-img.view-sp + .desc {
  margin-top: 1.8em;
}

/* uline - アンダーライン
---------------------------------------------------------------------------*/
.uline {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #DECDFF));
  background: linear-gradient(transparent 70%, #DECDFF 70%);
}

/* ====================================================================== */
/* ====================================================================== */